<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Xt-HY-uBw.title</key>
	<string>Surge Dashboard</string>
	<key>4OP-sF-BZi.title</key>
	<string>保持視窗在最前面</string>
	<key>4sb-4s-VLi.title</key>
	<string>退出 Surge Dashboard</string>
	<key>5QF-Oa-p0T.title</key>
	<string>編輯</string>
	<key>5XG-6q-KrV.title</key>
	<string>面板</string>
	<key>5kV-Vb-QxS.title</key>
	<string>關於 Surge Dashboard</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>B3W-Po-jew.title</key>
	<string>匯出所有請求為 CSV 文件…</string>
	<key>CyG-3z-pJA.title</key>
	<string>面板</string>
	<key>DRP-yw-S4h.title</key>
	<string>連接到其他裝置…</string>
	<key>F2S-fz-NVQ.title</key>
	<string>幫助</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Surge Dashboard 幫助</string>
	<key>Ibi-t4-flW.title</key>
	<string>匯出選定請求為 CSV 文件…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>顯示全部</string>
	<key>LE2-aR-0XJ.title</key>
	<string>將所有視窗移到最前面</string>
	<key>NMo-om-nkz.title</key>
	<string>服務</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>Olw-nP-bQN.title</key>
	<string>隱藏 Surge Dashboard</string>
	<key>Pf4-Bw-EiU.title</key>
	<string>尋找…</string>
	<key>R4o-n2-Eq4.title</key>
	<string>放大</string>
	<key>Ruw-6m-B2m.title</key>
	<string>全選</string>
	<key>SBh-SH-gTG.title</key>
	<string>裝置</string>
	<key>Sfd-8u-qE6.title</key>
	<string>匯出選定請求為 HAR 文件…</string>
	<key>Td7-aD-5lo.title</key>
	<string>視窗</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隱藏其他視窗</string>
	<key>W48-6f-4Dl.title</key>
	<string>編輯</string>
	<key>aUF-d1-5bR.title</key>
	<string>視窗</string>
	<key>bib-Uj-vzu.title</key>
	<string>文件</string>
	<key>dFK-ww-fNs.title</key>
	<string>活動請求</string>
	<key>dMs-cI-mzQ.title</key>
	<string>文件</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>復原</string>
	<key>gVA-U4-sdL.title</key>
	<string>貼上</string>
	<key>gsW-pC-fJo.title</key>
	<string>DNS</string>
	<key>hg8-cG-GAn.title</key>
	<string>流量統計</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服務</string>
	<key>lsO-NX-Xq6.title</key>
	<string>連接到其他裝置…</string>
	<key>mx7-af-G97.title</key>
	<string>打開請求歸檔文件…</string>
	<key>nkW-FR-n2t.title</key>
	<string>最近請求</string>
	<key>pa3-QI-u2k.title</key>
	<string>刪除</string>
	<key>pb1-en-dts.title</key>
	<string>關閉視窗</string>
	<key>tDO-C4-Qxd.title</key>
	<string>匯出所有請求為 HAR 文件…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Surge Dashboard</string>
	<key>uRl-iY-unG.title</key>
	<string>剪下</string>
	<key>uYi-FD-Q0R.title</key>
	<string>匯出請求歸檔文件…</string>
	<key>vAm-8j-Ocm.title</key>
	<string>進入全螢幕模式</string>
	<key>wpr-3q-Mcd.title</key>
	<string>幫助</string>
	<key>x3v-GG-iWU.title</key>
	<string>複製</string>
</dict>
</plist>
